---
- name: Set up zoom
  hosts: localhost
  vars:
    uid: "{{ lookup('env','USER') }}"
    slack_version: "{{ lookup('ansible.builtin.pipe','../scripts/get_slack_version.sh') }}"
  connection: local
  become: false
  tasks:
    - name: Install zoom package
      become: true
      ansible.builtin.apt:
        deb: https://zoom.us/client/latest/zoom_amd64.deb 
    - name: Convince zoom to use pactl instead of pacmd
      ansible.builtin.file:
        dest: /home/{{ uid }}/.local/bin/pacmd
        src: /usr/bin/pactl
        state: link
